Test the directory sync connection of the current OpenID provider
get
Authorizations
defguard_sessionstringRequired
Responses
200
Result of the connection test.
application/json
objectOptional
401
Session is missing or invalid.
application/json
403
Requires admin privileges and an active enterprise license.
application/json
500
Unable to test directory sync connection.
application/json
get/api/v1/test_directory_sync
GET /api/v1/test_directory_sync HTTP/1.1
Accept: */*
{
"message": "Connection successful",
"success": true
}Last updated
Was this helpful?